Icon libpcreposix0

Description

Old Perl 5 Compatible Regular Expression Library - posix-compatible runtime files This is a library of functions to support regular expressions whose syntax and semantics are as close as possible to those of the Perl 5 language. . New packages should use the newer pcre2 packages, and existing packages should migrate to pcre2. . This package contains the runtime library for the posix-compatible API.


Version History

Packages are not hosted on our server, they could be protected or unavailable.

Earlier versions may be unavailable.


Reviews and ratings